//===-- AlphaSelectionDAGInfo.cpp - Alpha SelectionDAG Info ---------------===//
//
//                     The LLVM Compiler Infrastructure
//
// This file is distributed under the University of Illinois Open Source
// License. See LICENSE.TXT for details.
//
//===----------------------------------------------------------------------===//
//
// This file implements the AlphaSelectionDAGInfo class.
//
//===----------------------------------------------------------------------===//

#define DEBUG_TYPE "z80-selectiondag-info"
#include "Z80TargetMachine.h"
using namespace llvm;

Z80SelectionDAGInfo::Z80SelectionDAGInfo(const Z80TargetMachine &TM)
  : TargetSelectionDAGInfo(TM) {
}

Z80SelectionDAGInfo::~Z80SelectionDAGInfo() {
}
